# Command: Exp

Exp (number) Definition:

Returns the base of the natural system of logarithms e, raised to the power of the supplied argument.

Parameter Description:

number=float or integer

Command Description:

Exp() is the exponential function. Logarithms to the base e are called the Natural or Napierian logarithms. The Exp() and Log functions use the transcendental number e as a base (approx 2.718). Exp() is the inverse of the antilogarithm Log function. See also: Log Log10

Example:

; To find the value of e print Exp(1) ; i.e. e^1, returns 2.718281 ; To find the value of e^5 print Exp(5) ; returns 148.413162

Index